<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>LCD 时钟</caption>
    <icon>icon.png</icon>
    <Kind>Clock</Kind>
    <Version>1.1.1.3</Version>
    <description>
      <![CDATA[查看您所在时区或全球任何城市的时间(支持12/24小时制转换)，并支持颜色变换。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-10-30] V1.1.1.3
* 支持八戒桌面小工具V1.1引擎

[2007-04-13] V1.1.0.2
* 修改了半点报时和整点报时设反了

[2007-04-08] V1.1.0.1
* 修改了关闭报时功能后，每分钟会报时一次的问题
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="147" height="76" Library="timer,dateutils,ex_media,menus,ex_graphics" >
    <image name="imgbg" filename="images\bg.png" rect="0,0,132,56" />
    <image name="imgh0" filename="images\0.png" rect="14,12,24,29" />
    <image name="imgh1" filename="images\0.png" rect="34,12,24,29" />
    <image name="imgm0" filename="images\0.png" rect="64,12,24,29" />
    <image name="imgm1" filename="images\0.png" rect="84,12,24,29" />
    <image name="imgColon" filename="images\c.png" rect="54,12,24,29" />
    <image name="imgampm" filename="images\am.png" rect="103,12,24,29" />
    <image name="imgWeek" filename="images\week\0.png" rect="17,42,20,6" />
    <image name="imghighlights" filename="images\highlight.png" rect="4,4,124,28"/>
    <label name="lblCaption" caption="中  国" rect="0,56,132,20" font=",9,#FFFFFF,center,1,,,,1" BorderStyle="1,1,#00000,196" />
  </Widget>
</DeskWidget>
